[Haskell-cafe] Re: cabal-install 0.6.2 does not bootstrap with ghc-6.10.1 debian distribution

Tomáš Janoušek tomi at nomi.cz
Sun Mar 8 07:50:20 EDT 2009


On Sat, Mar 07, 2009 at 05:51:56PM -0800, Ahn, Ki Yung wrote:
> I sometimes clean up .ghc and .cabal in my home directory to start from
> scratch because of dependency loopholes (cabal-install does not have
> remove option yet, so it's hard to fix when such loophole happens).

You may use ghc-pkg hide or ghc-pkg unregister to solve these problems.

Tomáš Janoušek, a.k.a. Liskni_si, http://work.lisk.in/

More information about the Haskell-Cafe mailing list